{
  "tags": {
    "DATASET.tx_joined": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1737572445482,
      "extendedProperties": {}
    },
    "PROJECT.TUT_GEOROUTER": {
      "versionNumber": 70,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1737572459704,
      "extendedProperties": {}
    },
    "RECIPE.compute_tx_joined": {
      "versionNumber": 14,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1737572445660,
      "extendedProperties": {}
    }
  }
}